<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.happybirthday">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher2"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher2_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.HappyBirthday">
        <activity
            android:name=".InputActivity"
            android:exported="true">
        <intent-filter>
            <action android:name="android.intent.action.MAIN" />

            <category android:name="android.intent.category.LAUNCHER" />
        </intent-filter>
        </activity>
        <activity
            android:name=".MainActivity"
            android:exported="true"/>
    </application>

</manifest>